gels_aux_grp(3)

NAME
gels_aux_grp - Auxiliary routines

SYNOPSIS

  Topics

laic1: condition estimate, step in gelsy
lals0: back multiplying factors, step in gelsd
lalsa: SVD of coefficient matrix, step in gelsd
lalsd: uses SVD for least squares, step in gelsd

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.